/*
default. articles etc.
*/
body {
  color:#BBB8BA;
  background:#202020;
}
/*
links, mobile menu hamburger
*/
a, a:visited, label[for="menu-icon"]:hover, h1.four04 {
    color: #FF5599;
}

/*
code, and highlighted words inside small text blocks
*/
code,pre {
  color: #FFBBDD;
}
/*
highlighted boxes
*/
#toc, code, pre, blockquote, kbd, aside, article.list:hover, input[type=checkbox]:checked ~ label, nav#menu-icon, input, textarea, select {
  background: #181818;
}
/*
borders around highlighted boxes
*/
blockquote, kbd, aside, pre, .border, input, textarea, select {
  border-color: #090909;
}
/*
horizontal line
*/
hr {
  border-color: #131313;
}
/*
different background for header/footer etc.
*/
header,footer, .small span, input.submit {
  background: #131313;
}
/* Input styles */
input, textarea, select {
    color: #FFFFFF;
}
/*
input focus border highlight
*/
input:focus,
textarea:focus,
select:focus {
    border-color: #5F5F5F;
}
/* this is the tag count of the tag cloud, coloured to be unobtrusive yet 
 * readable. A medium gray works for most color schemes. */
.tag_cloud li span {
  color:#777;
}

/* DO NOT REMOVE THE BELOW */

/* NON-MOBILE DEVICES (ALSO LAPTOPS) USUALLY START AT THIS BREAKPOINT */
@media screen and (min-width: 768px) {
  nav#menu-icon {
    background: unset;
  }
}
